Форум по программному обеспечению и оборудованию > > >

Особенность обновления на версию 71 и последующее обновление данной версии на 71сп1, или выше

02.12.2016 23:01


[ТЕМА ЗАКРЫТА]
Опции темы
21.06.2016 09:49  
Dim
по 71 версии информация. в версии обнаружена ошибка, которая не даст в дальнейшем обновиться. сегодня ожидается сервис пак и патч для тех, кто уже обновился
 
21.06.2016 10:21  
Kryukov
Цитата:
Сообщение от Dim
по 71 версии информация. в версии обнаружена ошибка, которая не даст в дальнейшем обновиться. сегодня ожидается сервис пак и патч для тех, кто уже обновился
откуда инфа ?
 
21.06.2016 12:04  
Dim
из разговора с менеджером С+
 
21.06.2016 14:45  
skier2
правы были те, кто советовал ставить обновление после выхода первого сервиспака....
 
21.06.2016 16:31  
Dim
информация с ФТП:
Цитата:
1. Для тех клиентов, которые уже поставили себе 71 (достаточно выполнить один пункт)
1.1. Инструкция как обойти ошибку при обновлении (драфт инструкции: снять галку для кассы «обновить», залогиниться, поставить галку для кассы «обновить» => обновление работает).
1.2. Поставить патч для кассы (выпуск 21.06.2016)
2. Для тех клиентов, которые не успели поставить версию 71. Необходимо перекачать перевыпущенную версию 71 или 71сп1 (выпуск завтра 22.06.2016).

 
21.06.2016 17:15  
Kryukov
снять галку для кассы «обновить» - Это "Авто-обновление" ?
 
21.06.2016 17:19  
Dim
без понятия )
 
22.06.2016 08:08  
Dim
письмо из ТП

Цитата:
Уважаемый клиент!
Если Вы являетесь пользователем ПО УКМ4, просьба обратить внимание на особенность обновления на версию 71 и последующее обновление данной версии на 71сп1, или выше.

1. Если Вы уже скачали и установили версию ПО УКМ4 – 71, то для последующего обновления необходимо соблюдения одного из двух условий:
1.1. Перед обновлением кассовых терминалов на версию 71 сп1 или выше, обязательно:
- Отключить параметр АВТООБНОВЛЕНИЕ на вебе сервера.
- Включить кассу.
- Зарегистрировать любого кассира (залогиниться).
- Включить параметр АВТООБНОВЛЕНИЕ кассового термина на вебе сервера УКМ4.
- Провести обновление.
1.2. Поставить патч для кассы (выпуск 22.06.2016, будет находиться на FTP, вместе с версией. Там же будет находиться инструкция по его установке.)

2. Если Вы еще не скачали или не установили версию ПО УКМ4 – 71. Необходимо повторно скачать новые пакеты обновления и использовать их. (Выпуск 22.06.2016, дата пакетов обновления должна быть 22.06.2016г.
 
"Спасибо" Dim от:
22.06.2016 08:13  
bob
Цитата:
Сообщение от Dim
письмо из ТП
Я одного не понял - мне автообновление нужно провести для СП1 и потом поставить патч? или что-то другое имеется ввиду?
 
22.06.2016 08:20  
Dim
ну судя по тексту - автообновление, потом патч
 
 


Опции темы



Часовой пояс GMT +3, время: 23:01.

Все в прочитанное - Календарь - RSS - - Карта - Вверх 👫 Яндекс.Метрика
Форум сделан на основе vBulletin®
Copyright ©2000 - 2016, Jelsoft Enterprises Ltd. Перевод: zCarot и OlegON
В случае заимствования информации гипертекстовая индексируемая ссылка на Форум обязательна.